be.fgov.ehealth.consultrn._1_0.protocol

## Class InsertInscriptionRequest

- java.lang.Object
- - be.fgov.ehealth.commons._1_0.protocol.RequestType
  - - be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnRequestType
    - - be.fgov.ehealth.consultrn._1_0.protocol.InsertInscriptionRequest

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2021-10-05T08:07:12+02:00",
                 comments="JAXB RI v2.2.11")
      public class InsertInscriptionRequest
      extends ConsultRnRequestType
      implements Serializable

  information about the location to insert

  Java class for InsertInscriptionRequestType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="InsertInscriptionRequestType">
         <complexContent>
           <extension base="{urn:be:fgov:ehealth:consultRN:1_0:protocol}ConsultRnRequestType">
             <sequence>
               <element name="Inscription" type="{urn:be:fgov:ehealth:consultRN:1_0:core}InscriptionType"/>
             </sequence>
           </extension>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InsertInscriptionRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `InscriptionType` | `getInscription()` Gets the value of the inscription property.
    `void` | `setInscription(InscriptionType value)` Sets the value of the inscription property.

    - ### Methods inherited from class be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnRequestType

      `getApplicationID, getOrganisation, setApplicationID, setOrganisation`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InsertInscriptionRequest

          public InsertInscriptionRequest()

  - ### Method Detail

    - #### getInscription

          public InscriptionType getInscription()

      Gets the value of the inscription property.
      Returns:
        possible object is `InscriptionType`

    - #### setInscription

          public void setInscription(InscriptionType value)

      Sets the value of the inscription property.
      Parameters:
        `value` - allowed object is `InscriptionType`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.0.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.